Lista de proveedor
---
tags: 
- "proveedor"
responses:
  200:
    description: Se obtiene la lista de proveedores
parameters:
  - name: page
    in: query
    default: 1
    description: proveedores actuales de la pagina